
#code{
    display:none;
    overflow: auto;
}

#phone_code_val{
    width:97%;
}

.login-divbox{
    min-height: 768px;
    height:auto;
    background: url("/static/index/images/login_background.jpg");
}
#wizard-login #myTab a{
    color: #666;
    cursor: pointer;
    font-size: 22px;
    font-family: "å¾®è½¯é›…é»‘";
}
#sms-tab{
    position:relative;
}
#sms-tab .fa{
    font-size: 24px;
    position:absolute;
    top:10px;
    right:3px;
}
#myTab{
    width:100%;
}
#myTab li{
    width:50%;
}
.login-text-info{
    margin-top: 10px;
    margin-left: -10px;
}
.login-text-info span{
    color:#999;
}
.wizard-card .tab-content {
    padding: 0px;
}
.wizard-card {
    min-height: 400px;
    width: 50%;
    margin:0 auto;
    border-radius: 0;
}
.nav-tabs {
    border-bottom: none;
}
.nav-tabs > li > a{
    margin-right: 0px;
    border-radius: 0px;
}
.nav-pills > li > a{
    margin-left: 0px;
    margin-right: 0px;
}
.nav-tabs > li {
    margin-bottom: 0px;
}
.wizard-card.ct-wizard-orange > ul > li.active a {
    color:#045190 !important;
    background: rgba(255,255,255,0.8);
}
.center {
    padding-top: 9%;
    padding-bottom: 5%;
}
.login-inner-form {
    background-color: rgba(255,255,255,1);
    box-shadow: none;
    padding: 12px 70px 40px;
    min-height: 360px;
    height:auto;
}
.reg-header {
    border-bottom: none;
    margin-bottom: 40px;
    text-align: center;
}
.reg-header p{
    color: #666;
    font-size: 16px;
    margin-bottom: 5px;
    font-family: "å¾®è½¯é›…é»‘";
}
.reg-header span.pull-left{
    color: #fcb040;
    font-size: 24px;
    font-family: "å¾®è½¯é›…é»‘";
}
.reg-header span.pull-right{
    color:#666;
    font-size: 14px;
    font-family: "å¾®è½¯é›…é»‘";
}
span.pull-right a{
    color:#045190;
    text-decoration: underline;
}
#code_val .form-control,#phone_code_val .form-control{
    width:67%;
}
#code_val .codenum-href,#phone_code_val .codenum-href{
    padding-top: 9px;
}
.div-style{
    width:97%;
}
.form-group {
    margin-bottom: 30px;
}
.sign-in-btn{
    font-size: 16px;
    font-family: "å¾®è½¯é›…é»‘";
}
.btn-warning.btn-fill {
    background-color: #045190 !important;
    border-color: #045190 !important;
}
.btn-warning.btn-fill:hover {
    background-color: #045190 !important;
    border-color: #045190 !important;
}
span.forgot-pass a {
    color: #666;
    text-decoration: none;
}
input[type="checkbox"]{
    margin-top: 8px;
}
.css-checkbox{
    color:#666;
}
.other-div{
    margin-top: 30px;
}
.other-div span{
    font-size: 14px;
    color:#666;
    font-family: "å¾®è½¯é›…é»‘";
}
.other-div img{
    margin-left: 10px;
}
.phone_form-group{
    width:97%;
}
.form-group{
    overflow:auto;
}
.form-control{
    width:97%;
    padding:6px 16px 6px 36px;
}
input[type="button"].btn-submit-phone {
    width: 97%;
}

.login_phonepass{
    width:67%;
}
.form-group{
    position: :relative;
}
.phone_sendcode{
    width:33%;
    color:#fff;
    height:43px;
    border:none;
    text-align: center;
    line-height: 43px;
    background:#55c4f3;
}
.phone_sendcode:link,.phone_sendcode:visited, .phone_sendcode:hover,.phone_sendcode:active{
    color:#fff;
}
.form-group .log-img{
    width:26px;
    height:26px;
    position:absolute;
    top:10px;
    left:20px;
}
.navigation-wrapper-top{
    position:relative;
    top: 0;
    left: 0;
    z-index: 9999;
}

.img-error,.img-yes{
    top:15px;
    right:7px;
    position:absolute;
}
.img-error{
    display:none;
}
.img-yes{
    display:none;
}
@media screen and (max-width: 1280px) {
    #wizard-login #myTab a {
        font-size: 20px;
    }
}
@media screen and (max-width: 1199px) {
    .wizard-card {
        width: 60%;
    }
}
@media screen and (max-width: 991px) {
    .wizard-card {
        width: 80%;
    }
    #wizard-login #myTab a {
        font-size: 18px;
    }
}
 @media screen and (max-width: 575px) {
    .wizard-card {
        width: 100%;
    }
    .login-inner-form {
        padding: 30px 20px;
    }
    .login-divbox {
        margin-top: 53px;
    }
    .reg-header span.pull-left {
        font-size: 20px;
    }
    .form-group .log-img {

        top: 5px;
    }
    .form-control {
        height: 38px;
    }
    .reg-header p {
        color: #666;
        font-size: 14px;
    }
    #wizard-login #myTab a {
        font-size: 16px;
    }
 }

 @media screen and (max-width: 465px) {
    .login-inner-form {
        padding: 30px 10px;
    }
    .reg-header p {
        color: #666;
        font-size: 12px;
    }
    #wizard-login #myTab a {
        font-size: 14px;
    }
 }

 .wizard-card > ul > li a {
    border: 0 !important;
    text-transform: uppercase;
    background-color: #999999;
    color: #FFFFFF !important;
    font-size: 16px;
}
.wizard-card > ul > li {
    text-align: center;
}
.form-control {
    height: 45px;
    border-radius: 6px;
        background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
        box-shadow: none;
    color: #444444;
}

